#main ul li, #main table {color: #333}

#standard-features h3, h3.home-feature {font-size: 18px}

.page-template-template-portfolio-php #main {margin-top: -71px}

#main-logo-wrap {
position: absolute;
top: 120px;
left: 34px;
right: 0;
z-index: 3;
}

.post p {
margin-bottom: 20px;
font-size: 16px;
line-height: 1.5;
color: #333;
}

.latest-news h4 a, .widget_recent_entries ul li a {color: #000!important}
.latest-news .img-wrap {margin-bottom: 20px}
#main-logo {}

#main-sign {}

#sponsors {background: #fff; padding-top: 20px}

#sponsors .span3 {margin-bottom: 20px; min-height: 137px;}

.gform_body {color: #333}

.page-template-template-contact-php .social-wrap ul.unstyled.social, .page-template-template-fullwidth-php .social-wrap ul.unstyled.social {display: none}

.page-template-template-contact-php #main, .page-template-template-fullwidth-php #main {margin-top: -50px}

	.block-grid { display: block; overflow: hidden; }
	.block-grid>li { display: block; height: auto; float: left; }
	
	.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	.block-grid.three-up { margin-left: -2% }
	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; }
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.block-grid.four-up { margin-left: -2% }
	.block-grid.four-up>li { margin-left: 2%; width: 23%; margin-bottom: 2%}
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.block-grid.five-up { margin-left: -1.5% }
	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

body { background: #d07600; color: #fff; }
h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', Arial serif; text-transform: uppercase; color: #000; letter-spacing: 1px; line-height: 30px; font-weight: 500; }
h1.light, h2.light, h3.light, h4.light, h5.light, h6.light { color: #fff; }

.inner #sidebar { margin-top: 20px; }

#sidebar h4.widget-title, h4.widget-title { font-size: 24.5px !important; border-bottom: 0 !important;  }

section { padding: 20px 0; }

.carousel { margin-bottom: 0; }

a {}

a:hover {}

.navbar .nav > li > a { 
	padding: 15px 8px;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
}

li.major .thumbnail, li.supporters .thumbnail {min-height: 137px}

.social iframe {padding: 10px 0 0}

#wrapper { padding: 0; }

.tpl-hero { display: block; height: 240px; background: transparent url('../images/inner-banner.jpg') no-repeat center center; background-size: cover !important; }
.sign-wrap {  height: 240px; position: relative; }
.sign-wrap .sign { position: absolute; right: 0; bottom: 0; }

#social-share {background: #eee}

#social-share.post-meta {
padding: 10px 20px 5px;

}

/* Homepage */
#main-intro { text-align: left; }
#main-intro h1,
#main-intro h2,
#main-intro h3,
#main-intro h3,
#main-intro h4,
#main-intro h5,
#main-intro h6 { color: #fff; margin: 0; }

.social li { margin-left: 10px; }
.social li a { display: block; width: 35px; height: 35px; background: transparent url('../images/social-intro.png') no-repeat left bottom;  }
.social li a.rss { background-position: left top; }


section.main-intro, section.social-wrap  { background: #b06501; border-bottom: 15px solid #b67013; }
section.social-wrap { padding-top: 40px; }
/* article .content-wrap { heigh} */

article img.thumb { display: block; width: 100%; margin-bottom: 15px; }


#main.inner { margin-top: -65px; }
#footer-widgets, #footer-widgets p { color: #000; }
#far-right-footer-widgets, #far-right-footer-widgets p { color: #d27700; }

.relative { position: relative; }

#footer-widgets { 
	background: rgb(205,216,230); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(205,216,230,1) 24%, rgba(254,255,255,1) 66%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(24%,rgba(205,216,230,1)), color-stop(66%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(205,216,230,1) 24%,rgba(254,255,255,1) 66%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(205,216,230,1) 24%,rgba(254,255,255,1) 66%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(205,216,230,1) 24%,rgba(254,255,255,1) 66%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(205,216,230,1) 24%,rgba(254,255,255,1) 66%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdd8e6', endColorstr='#feffff',GradientType=0 ); /* IE6-9 */
	border-top: 10px solid #fff; 
	border-bottom: 10px solid #b67013; 
}
#footer-widgets .widget h4.widget-title { border-bottom: 0; }
#sub-floor { background: #d07600 !important; }
#credit { float: left !important; text-transform: uppercase; }
#credit, #credit a { color: #fff !important; }

.tpl-btn { 
	display: inline-block;
	color: #000;
	font-weight: 500;
	font-family: 'Oswald', Arial, serif;
	text-transform: uppercase;
	background: #fff;
	border-radius: 3px;
	padding: 10px 40px;
}

/* #main-intro h2 {font-size: 50px; letter-spacing: -1px} */

.well .gform_wrapper {
overflow: inherit;
margin: 0;
max-width: 98%;
}

.well .gform_wrapper .gform_footer {
padding: 0px;
margin: 10px 0 0;
clear: both;
}

.well .gform_wrapper .gform_heading {

margin-bottom: 08px;
}

.well .gform_wrapper .top_label input.medium {
margin-bottom: 0px
}

.well .gform_wrapper h3.gform_title {
letter-spacing: normal !important;
margin: 0px;
font-size: 24.5px!important;
}

@media (min-width: 960px) {

		#call-back .gform_body { width:100%}
		
		#call-back form:after { clear: both}
		
		#call-back .gform_body ul { width:100%; display: inline; padding-bottom: 10px}
		
		#call-back .gform_body ul li {float:left; width: 40%}
		
		#call-back .gform_body ul li input {width:90%}
		
		#call-back .gform_wrapper ul li.gfield, #call-back .gform_footer.top_label {
		clear: none;
		}
		
		#call-back .well {padding-top: 0px}
		
		#call-back .gform_footer.top_label {float: left; width: 15%; margin-left: 20px; margin-top: 30px;}
		
		#call-back p {display: block; clear: both; margin: 10px 0 0 0px}
		
		#call-back .gform_heading {margin:10px 0 0 0px; padding: 0px}

}

/* carousel */

.carousel-inner { margin: 0 auto; max-width: 1280px}

.carousel-caption {

padding: 20px 40px
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);

}
.carousel-caption .btn {
  margin-top: 10px;
}

@media (max-width: 480px) {

#main.inner {
margin-top: -46px;
}

.social-wrap ul {display:none}

#main-intro .span2, .carousel-control {display: none}

.homepage-feature-wrap, .latest-news {margin-bottom: 20px; border-top:1px solid #fff}

.latest-news {text-align: center}

.latest-news h4 a {color: #000!important}

.content-wrap p, #sponsors {text-align: center}

#main-intro, #standard-features h3, h3.home-feature {text-align: center}

#standard-features h3, h3.home-feature {font-size: 25px; padding: 15px 0}

#main-logo-wrap {
position: absolute;
top: 120px;
left: 0px;
right: 0;
z-index: 3;
}

		#myCarousel {margin: 0 -20px 20px -20px}
		
		.carousel-caption {
    	  background: #333;
    	  padding-top: 10px;
    	}
    	
    	.carousel-caption h1,
    	.carousel-caption .lead {
    	 font-size: 30px
   		
    	}
    	
    	#main-intro h2 {line-height: 110%; font-size: 30px}
    	
    	#standard-features .span3{text-align: center}
    	
    	#menu-under-header {
		margin: 0px;
		}
		
		.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	.block-grid.three-up { margin-left: -4% }
	.block-grid.three-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.block-grid.four-up { margin-left: -4% }
	.block-grid.four-up>li { margin-left: 4%; width: 46%;}
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.block-grid.five-up {margin-left: -4%}
	.block-grid.five-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

.thumb-hover {position: relative; min-height: 150px!important; overflow: hidden}

.back {position: absolute; display: none; top:20%!important; left:20%!important}

}

/* list view */

.list-view {
padding: 0 20px; 
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;
display: block;}

ul.thumbnails li.span3:nth-child(4n + 5) {
  margin-left : 0px;
}

.back i {background: rgba(0,0,0,0.70); border-radius: 100%; color: #fff; display: block; padding: 30px; font-size: 24px}

.back a:hover {text-decoration: none}

/*portfolio*/

.thumb-hover {position: relative; min-height: 200px; overflow: hidden}

.front {position: absolute}

.back {position: absolute; display: none; top:30%; left:30%}

.thumbnail {position: relative}

.thumb-hover:hover .back {position: absolute; display: block; }

/*portfolio*/

.hidden_excerpt {position: absolute; opacity: 0;background: rgba(119, 203, 109, 0.95);
top: 0;
left: 0;
right: 0;
bottom: 0;
border: 0.334em solid #ffffff;
color: #f7f7f7;
padding: 1.618em;
text-align: left;
opacity: 0;
filter: alpha(opacity=@opacity * 100);
-webkit-transition: all ease 0.4s;
-moz-transition: all ease 0.4s;
-ms-transition: all ease 0.4s;
-o-transition: all ease 0.4s;
transition: all ease 0.4s;
overflow: hidden }

.thumbnail a {text-decoration: none!important}

.thumbnail:hover .hidden_excerpt {position: absolute; opacity: 1; }
    
/*contact*/

.page-template-template-contact-php .social-icons > li {
margin: 12px 10px 12px 0px;
padding: 0;
line-height: 0;
float: left
}

.page-template-template-contact-php .post-header {margin-bottom: 0px}

div.page .mapp-container {padding: 0px!important; margin: 0px 0px 20px 0!important}

/*nav bar lower*/

@media (min-width: 980px){
.menu-header-container {
width: 100%;
}
.navbar-fixed-top {
margin-bottom: 0px;
}
}

@media (max-width: 979px) {
.navbar-fixed-top {
margin-bottom: 0px;
}
}

/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar-inner-lower {     
min-height: 40px;
padding-right: 20px;
padding-left: 20px;
background-color: #fafafa;
background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
background-repeat: repeat-x;
border: 1px solid #d4d4d4;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.navbar-inner-lower li.active:hover {color: #333}

#menu-under-header {
z-index: auto;
margin: 0 0 0 20px;
}

#menu-under-header .navbar .nav {
margin-left: 0px;
}

.navbar-inner-lower li.active.current-menu-item a {
background-color: transparent;
color: #999;
}

.navbar-inner-lower .nav li {border-right: 1px solid #eee} 

.navbar-inner-lower .nav li a:hover {color: #333} 

.navbar-inner-lower .nav li {border-left: 1px solid #ccc}  

.navbar-inner-lower .nav li:last-child {border-right: 1px solid #ccc}   

.navbar-inner-lower .nav .dropdown-menu li {border:none}                
      
/* footer */

/*buttons*/

/*artist*/

.profile-thumb {float: left}

#featured-thumbnails div.span3 {margin-bottom: 20px}

